include ../brand/brand
include ../nav-list/nav-list
include ../info-block/info-block
include ../button/button

mixin header(data)
    +b.HEADER.header()&attributes(attributes)
        +e.container.container
            +brand(class='header__brand')
            +nav-list(navList)(class='header__nav-list')
            +info-block(class='header__info-block') 
            +button(class='header__button')
                block
                | Заказать ЗВОНОК